body{
    display: flex;
    flex-wrap: wrap;
}

body header{
    flex-basis: 100%;
}

body nav{
    flex-basis: 100%;
}

body main {
    flex-basis: 70%;
}

nav ul{
    display: flex;
    flex-wrap: nowrap;
}

main li{
    display: flex;
}
main img{
    width: 50%;
    height: 10rem;
}
aside{
    flex-basis: 25%;
    margin-right: 1%;
    margin-left: auto;
    padding: 1%;
}

aside li{
    margin: 1%;
}

aside img{
    vertical-align: bottom;
}

li {
    flex-basis: 20%;
}

footer {
    flex-basis: 100%;
}
